<?php
//EFL-Tracker 2003
//(c) Univentures GmbH, J. Franke 2003

//Verbindung mit der Datenbank aufnehmen
include("system/database/connect.inc.php");
include("system/libs/main.inc.php");

?>
<link rel="stylesheet" type="text/css" href="system/css/mycss.css"  />

<!-- Hier in das action Attribut den Scriptnamen der nächsten Frage eingeben (frage###.php)-->
<form action="finalTemplate.php" method="get">

  <!-- Hier bei value den Namen der aktuellen Frage eingeben (frage###)-->
  <input type="hidden" name="tbltarget" value="frage001">
  <input type="hidden" name="session_ID" value="<?php echo $session_ID ?>">
  <div class="logo">

  <!-- Hier ist das Banner-Bild -->
    <img src="logo_bp2016.png">
  </div>      
  <div class="main">

  <!-- Die Überschrift -->
    <p align="center" class="Stil1"><strong>Überschrift (z.B. Demographische Daten)</strong></p>
    <hr/>
    <div class="content">

	<!-- Frage -->
      <label><span class="title">Frage (z.B. Welches Geschlecht haben Sie?)</span></label>
      <!-- Formularelemente. Kann zur Gliederung der Antwortmöglichkeiten in Bloecke genutzt werden. Für jeden Block sollte man einen formelements-div nutzen. -->

      <!-- Beispiel für Radio-Buttons -->
      <div class="formelements">
        <!-- Antwortmöglichkeiten: Für jedes input Element muss die id mit dem for Attribut des Labels übereinstimmen (ermöglicht Klickbarkeit auf dem Label). -->
        <div class="format_radio">
          <div class="line">
            <input type="radio" value="1" name="frage001_1" id="frage001_1_1" title="" /><label for="frage001_1_1">Maennlich</label>
          </div>
          <div class="line">
            <input type="radio" value="1" name="frage001_1" id="frage001_1_2" title="" /><label for="frage001_1_2">Weiblich</label>
          </div>
        </div>
      </div>

      <!-- Beispiel für Dropdown-Liste -->
      <label><span class="title">Frage (z.B. Aus welchem Land kommen Sie?)</span></label>
      <div class="formelements">
        <div class="format_radio">
          <select name="frage001_2" type="select" id="frage001_2">
            <option value="999">bitte das zugehörige Land wählen</option>
            <option value='AF'>Afghanistan</option>
            <option value='EG'>Ägypten</option>
            <option value='AX'>Åland</option>
            <option value='AL'>Albanien</option>
            <option value='DZ'>Algerien</option>
          </select>
        </div>
      </div>
      
      <!-- Beispiel für Likert Skala -->
      <label><span class="title">Frage (z.B. Bitte bewerten Sie folgende Aussagen.)</span></label>
      <div class="formelements">
        <div class="format_likert">
          <table>
            <thead>
              <tr>
                <th width='40%'></th>
                <!-- width muss hier je nach Skala angepasst werden -->
                <th width='8.5714285714286%'>Stimme voll zu</th>
                <th width='8.5714285714286%'>Stimme zu</th>
                <th width='8.5714285714286%'>Stimme eher zu</th>
                <th width='8.5714285714286%'>Unentschieden</th>
                <th width='8.5714285714286%'>Lehne eher ab</th>
                <th width='8.5714285714286%'>Lehne ab</th>
                <th width='8.5714285714286%'>Lehne voll ab</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Aussage 1</td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
                <td  title='Stimme voll zu' onclick="frage001_3_7.click()">
                  <input type="radio" value="7" name="frage001_3" id="frage001_3_7"   title="" />
                </td>
                <td  title='Stimme zu' onclick="frage001_3_6.click()">
                  <input type="radio" value="6" name="frage001_3" id="frage001_3_6"   title="" />
                </td>
                <td  title='Stimme eher zu' onclick="frage001_3_5.click()">
                  <input type="radio" value="5" name="frage001_3" id="frage001_3_5"   title="" />
                </td>
                <td  title='Unentschieden' onclick="frage001_3_4.click()">
                  <input type="radio" value="4" name="frage001_3" id="frage001_3_4"   title="" />
                </td>
                <td  title='Lehne eher ab' onclick="frage001_3_3.click()">
                  <input type="radio" value="3" name="frage001_3" id="frage001_3_3"   title="" />
                </td>
                <td  title='Lehne ab' onclick="frage001_3_2.click()">
                  <input type="radio" value="2" name="frage001_3" id="frage001_3_2"   title="" />
                </td>
                <td  title='Lehne voll ab' onclick="frage001_3_1.click()">
                  <input type="radio" value="1" name="frage001_3" id="frage001_3_1"   title="" />
                </td>
              </tr>
              <tr>
                <td>Aussage 2</td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
                <td  title='Stimme voll zu' onclick="frage001_4_7.click()">
                  <input type="radio" value="7" name="frage001_4" id="frage001_4_7"   title="" />
                </td>
                <td  title='Stimme zu' onclick="frage001_4_6.click()">
                  <input type="radio" value="6" name="frage001_4" id="frage001_4_6"   title="" />
                </td>
                <td  title='Stimme eher zu' onclick="frage001_4_5.click()">
                  <input type="radio" value="5" name="frage001_4" id="frage001_4_5"   title="" />
                </td>
                <td  title='Unentschieden' onclick="frage001_4_4.click()">
                  <input type="radio" value="4" name="frage001_4" id="frage001_4_4"   title="" />
                </td>
                <td  title='Lehne eher ab' onclick="frage001_4_3.click()">
                  <input type="radio" value="3" name="frage001_4" id="frage001_4_3"   title="" />
                </td>
                <td  title='Lehne ab' onclick="frage001_4_2.click()">
                  <input type="radio" value="2" name="frage001_4" id="frage001_4_2"   title="" />
                </td>
                <td  title='Lehne voll ab' onclick="frage001_4_1.click()">
                  <input type="radio" value="1" name="frage001_4" id="frage001_4_1"   title="" />
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>        
    </div>
  </div>
</div>
<div class="footer">
  <input class="button" type="submit" name="Submit" value="Weiter">
  <div class="meter">
    <!-- Hier wird der Fortschritt  fuer den Fortschrittsbalken berechnet (Aktuelle Frage/Anzahl Fragen)*100 -->
    <span style=<?php echo "'width:".round(((0/50)*100),0)."%'"?>></span>
  </div>
</div>
<div id='copyright'>
  <p><span data-mce-mark="1">Hinweis: Wird in den Fragen die m&auml;nnliche Form verwendet, geschieht dies ausschlie&szlig;lich aus Gr&uuml;nden der leichteren Lesbarkeit.</span></p>
  <p><a href="http://www.uni-bamberg.de/isdl" target="_blank">Prof. Dr. Tim Weitzel - Universit&auml;t Bamberg</a> in Zusammenarbeit mit <a href="http://www.monster.de" target="_blank">monster.de</a></p>
</div>
</form>