<?php
//EFL-Tracker 2003
//(c) Univentures GmbH, J. Franke 2003

//Verbindung mit der Datenbank aufnehmen
include("system/database/connect.inc.php");
include("system/libs/main.inc.php");

header2();

?>
<link rel="stylesheet" type="text/css" href="system/css/mycss.css"  />

<!-- Hier in das action Attribut den Scriptnamen der nächsten Frage eingeben (frage###.php)-->
<form action="frage005.php" method="get">

  <!-- Hier bei value den Namen der aktuellen Frage eingeben (frage###)-->
  <input type="hidden" name="tbltarget" value="frage004">
  <input type="hidden" name="session_ID" value="<?php echo $session_ID ?>">
  <div class="logo">

  <!-- Hier ist das Banner-Bild -->
    <img src="logo_bp2016.png">
  </div>      
  <div class="main">

  <!-- Die Überschrift -->
    <p align="center" class="Stil1"><strong>Demografische Informationen</strong></p>
    <hr/>
    <div class="content">

	<!-- Frage -->
      <label><span class="title">Was ist Ihr höchster berufsqualifizierender Abschluss?</span></label>
      <!-- Formularelemente. Kann zur Gliederung der Antwortmöglichkeiten in Bloecke genutzt werden. Für jeden Block sollte man einen formelements-div nutzen. -->

      <!-- Beispiel für Radio-Buttons -->
      <div class="formelements">
        <!-- Antwortmöglichkeiten: Für jedes input Element muss die id mit dem for Attribut des Labels übereinstimmen (ermöglicht Klickbarkeit auf dem Label). -->
        <div class="format_radio">
          <div class="line">
            <input type="radio" value="1" name="frage004_1" id="frage004_1_1" title="" /><label for="frage004_1_1">Berufsausbildung</label>
          </div>
          <div class="line">
            <input type="radio" value="2" name="frage004_1" id="frage004_1_2" title="" /><label for="frage004_1_2">Meisterbrief</label>
          </div>
		   <div class="line">
            <input type="radio" value="3" name="frage004_1" id="frage004_1_3" title="" /><label for="frage004_1_3">Abschluss BA/FH Bachelor</label>
          </div>
		   <div class="line">
            <input type="radio" value="4" name="frage004_1" id="frage004_1_4" title="" /><label for="frage004_1_4">Abschluss BA/FH Master </label>
          </div>
		   <div class="line">
            <input type="radio" value="5" name="frage004_1" id="frage004_1_5" title="" /><label for="frage004_1_5">Abschluss BA/FH Diplom </label>
          </div>
		   <div class="line">
            <input type="radio" value="6" name="frage004_1" id="frage004_1_6" title="" /><label for="frage004_1_6">Abschluss BA/FH Examen</label>
          </div>
		   <div class="line">
            <input type="radio" value="7" name="frage004_1" id="frage004_1_7" title="" /><label for="frage004_1_7">Abschluss Universität Bachelor</label>
          </div>
		   <div class="line">
            <input type="radio" value="8" name="frage004_1" id="frage004_1_8" title="" /><label for="frage004_1_8">Abschluss Universität Master</label>
          </div>
		   <div class="line">
            <input type="radio" value="9" name="frage004_1" id="frage004_1_9" title="" /><label for="frage004_1_9">Abschluss Universität Diplom </label>
          </div>
		   <div class="line">
            <input type="radio" value="10" name="frage004_1" id="frage004_1_10" title="" /><label for="frage004_1_10">Abschluss Universität Examen</label>
          </div>
		   <div class="line">
            <input type="radio" value="11" name="frage004_1" id="frage004_1_11" title="" /><label for="frage004_1_11">Promotion</label>
          </div>
		   <div class="line">
            <input type="radio" value="12" name="frage004_1" id="frage004_1_12" title="" /><label for="frage004_1_12">Habilitation</label>
          </div>
		   <div class="line">
            <input type="radio" value="13" name="frage004_1" id="frage004_1_13" title="" /><label for="frage004_1_13">Kein berufsqualifizierender Abschluss</label>
          </div>
		   <div class="line">
            <input type="radio" value="14" name="frage004_1" id="frage004_1_14" title="" /><label for="frage004_1_14">Anderer</label>
          </div>
		  
        </div>
      </div>

      <div class="formelements">
        <div class="format_likert">
          <table>
            <thead>
              <tr>
                <th width='40%'></th>
                <!-- width muss hier je nach Skala angepasst werden -->
                <th width='8.5714285714286%'>Ja</th>
                <th width='8.5714285714286%'>Nein</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Haben Sie ein Studium absolviert, studieren Sie aktuell oder planen Sie, in nächster Zeit ein Studium aufzunehmen?</td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
                <td  title='Ja' onclick="frage004_2_1.click()">
                  <input type="radio" value="1" name="frage004_2" id="frage004_2_1"   title="" />
                </td>
                <td  title='Nein' onclick="frage004_2_2.click()">
                  <input type="radio" value="2" name="frage004_2" id="frage004_2_2"   title="" />
                </td>
              </tr>
              <tr>
	  
            </tbody>
          </table>
        </div>
      </div>        
    </div>
  </div>
</div>
<div class="footer">
  <input class="button" type="submit" name="Submit" value="Weiter">
  <div class="meter">
    <!-- Hier wird der Fortschritt  fuer den Fortschrittsbalken berechnet (Aktuelle Frage/Anzahl Fragen)*100 -->
    <span style=<?php echo "'width:".round(((4/60)*100),0)."%'"?>></span>
  </div>
</div>
<div id='copyright'>
  <p><span data-mce-mark="1">Hinweis: Wird in den Fragen die m&auml;nnliche Form verwendet, geschieht dies ausschlie&szlig;lich aus Gr&uuml;nden der leichteren Lesbarkeit.</span></p>
  <p><a href="http://www.uni-bamberg.de/isdl" target="_blank">Prof. Dr. Tim Weitzel - Universit&auml;t Bamberg</a> in Zusammenarbeit mit <a href="http://www.monster.de" target="_blank">monster.de</a></p>
</div>
</form>
<?php

footer2();

?>