<?php
//EFL-Tracker 2003
//(c) Univentures GmbH, J. Franke 2003

//Verbindung mit der Datenbank aufnehmen
include("system/database/connect.inc.php");
include("system/libs/main.inc.php");
header2();
?>
<link rel="stylesheet" type="text/css" href="system/css/mycss.css"  />

<!-- Hier in das action Attribut den Scriptnamen der nächsten Frage eingeben (frage###.php)-->
<form action="frage046.php" method="get">

  <!-- Hier bei value den Namen der aktuellen Frage eingeben (frage###)-->
  <input type="hidden" name="tbltarget" value="frage045">
  <input type="hidden" name="session_ID" value="<?php echo $session_ID ?>">
  <div class="logo">

  <!-- Hier ist das Banner-Bild -->
    <img src="logo_bp2016.png">
  </div>      
  <div class="main">

  <!-- Die Überschrift -->
    <p align="center" class="Stil1"><strong>Einstellung, Bewerberauswahl und Kandidatenmatching</strong></p>
    <hr/>
    <div class="content">

	<!-- Frage -->
      <label><span class="title">Im Rahmen meiner Aktivitäten während der Suche nach neuen Arbeitgebern oder offenen Stellen wurde ich bereits mindestens einmal mit computergesteuerten, automatisierten Selektionsinstrumenten konfrontiert (z.B. E-Assessment).</span></label>
      <!-- Formularelemente. Kann zur Gliederung der Antwortmöglichkeiten in Bloecke genutzt werden. Für jeden Block sollte man einen formelements-div nutzen. -->

      <!-- Beispiel für Radio-Buttons -->
      <div class="formelements">
        <!-- Antwortmöglichkeiten: Für jedes input Element muss die id mit dem for Attribut des Labels übereinstimmen (ermöglicht Klickbarkeit auf dem Label). -->
        <div class="format_radio">
          <div class="line">
            <input type="radio" value="1" name="frage045_1" id="frage045_1_1" title="" /><label for="frage045_1_1">Ja</label>
          </div>
          <div class="line">
            <input type="radio" value="2"  name="frage045_1" id="frage045_1_2" title="" /><label for="frage045_1_2">Nein</label>
          </div>
        </div>
      </div> 
      </div>
      
	  <div class="content">

	<!-- Frage -->
      <label><span class="title">Im Rahmen meiner Aktivitäten während der Suche nach offenen Stellen habe ich bereits mindestens einmal einen selbstlernenden Matching-Algorithmus (z.B. als Handy-App) genutzt, um mir interessante offene Stellen vorschlagen zu lassen.</span></label>
      <!-- Formularelemente. Kann zur Gliederung der Antwortmöglichkeiten in Bloecke genutzt werden. Für jeden Block sollte man einen formelements-div nutzen. -->

      <!-- Beispiel für Radio-Buttons -->
      <div class="formelements">
        <!-- Antwortmöglichkeiten: Für jedes input Element muss die id mit dem for Attribut des Labels übereinstimmen (ermöglicht Klickbarkeit auf dem Label). -->
        <div class="format_radio">
          <div class="line">
            <input type="radio" value="1" name="frage045_2" id="frage045_2_1" title="" /><label for="frage045_2_1">Ja</label>
          </div>
          <div class="line">
            <input type="radio" value="2" name="frage045_2" id="frage045_2_2" title="" /><label for="frage045_2_2">Nein</label>
          </div>
		   <div class="line">
            <input type="radio" value="3" name="frage045_2" id="frage045_2_3" title="" /><label for="frage045_2_3">Geplant</label>
          </div>
		   <div class="line">
            <input type="radio" value="4" name="frage045_2" id="frage045_2_4" title="" /><label for="frage045_2_4">Unbekannt</label>
          </div>
        </div>
      </div>

		<!-- Frage -->
      <label><span class="title">Im Rahmen meiner Aktivitäten während der Suche nach offenen Stellen wurde ich bereits durch einen selbstlernenden Matching-Algorithmus identifiziert und einem Unternehmen als ein interessanter Kandidat vorgeschlagen.</span></label>
      <!-- Formularelemente. Kann zur Gliederung der Antwortmöglichkeiten in Bloecke genutzt werden. Für jeden Block sollte man einen formelements-div nutzen. -->

      <!-- Beispiel für Radio-Buttons -->
      <div class="formelements">
        <!-- Antwortmöglichkeiten: Für jedes input Element muss die id mit dem for Attribut des Labels übereinstimmen (ermöglicht Klickbarkeit auf dem Label). -->
        <div class="format_radio">
          <div class="line">
            <input type="radio" value="1" name="frage045_3" id="frage045_3_1" title="" /><label for="frage045_3_1">Ja</label>
          </div>
          <div class="line">
            <input type="radio" value="2" name="frage045_3" id="frage045_3_2" title="" /><label for="frage045_3_2">Nein</label>
          </div>
		   <!-- <div class="line">
            <input type="radio" value="3" name="frage045_3" id="frage045_3_3" title="" /><label for="frage045_3_3">Geplant</label>
          </div> -->
		   <div class="line">
            <input type="radio" value="4" name="frage045_3" id="frage045_3_4" title="" /><label for="frage045_3_4">Unbekannt</label>
          </div>
        </div>
      </div>        
   		
	 </div>
  </div>
</div>
<div class="footer">
  <input class="button" type="submit" name="Submit" value="Weiter">
  <div class="meter">
    <!-- Hier wird der Fortschritt  fuer den Fortschrittsbalken berechnet (Aktuelle Frage/Anzahl Fragen)*100 -->
    <span style=<?php echo "'width:".round(((49/60)*100),0)."%'"?>></span>
  </div>
</div>
<div id='copyright'>
  <p><span data-mce-mark="1">Hinweis: Wird in den Fragen die m&auml;nnliche Form verwendet, geschieht dies ausschlie&szlig;lich aus Gr&uuml;nden der leichteren Lesbarkeit.</span></p>
  <p><a href="http://www.uni-bamberg.de/isdl" target="_blank">Prof. Dr. Tim Weitzel - Universit&auml;t Bamberg</a> in Zusammenarbeit mit <a href="http://www.monster.de" target="_blank">monster.de</a></p>
</div>
</form>
<?php

footer2();

?>