<?php
//EFL-Tracker 2003
//(c) Univentures GmbH, J. Franke 2003

//Verbindung mit der Datenbank aufnehmen
include("system/database/connect.inc.php");
include("system/libs/main.inc.php");
header2();
?>
<link rel="stylesheet" type="text/css" href="system/css/mycss.css"  />

<!-- Hier in das action Attribut den Scriptnamen der nächsten Frage eingeben (frage###.php)-->
<form action="frage014.php" method="get">

  <!-- Hier bei value den Namen der aktuellen Frage eingeben (frage###)-->
  <input type="hidden" name="tbltarget" value="frage013">
  <input type="hidden" name="session_ID" value="<?php echo $session_ID ?>">
  <div class="logo">

  <!-- Hier ist das Banner-Bild -->
    <img src="logo_bp2016.png">
  </div>      
  <div class="main">

  <!-- Die Überschrift -->
    <p align="center" class="Stil1"><strong>Informationsphase der Stellensuchenden</strong></p>
    <hr/>
    <div class="content">

	<!-- Frage -->
      <label><span class="title">Wie häufig werden Sie von Unternehmen bzgl. möglicher Karriereoptionen direkt angesprochen?</span></label>
      <!-- Formularelemente. Kann zur Gliederung der Antwortmöglichkeiten in Bloecke genutzt werden. Für jeden Block sollte man einen formelements-div nutzen. -->

      <!-- Beispiel für Radio-Buttons -->
      <div class="formelements">
        <!-- Antwortmöglichkeiten: Für jedes input Element muss die id mit dem for Attribut des Labels übereinstimmen (ermöglicht Klickbarkeit auf dem Label). -->
        <div class="format_radio">
          <div class="line">
            <input type="radio" value="1" name="frage013_1" id="frage013_1_1" title="" /><label for="frage013_1_1">Einmal pro Tag</label>
          </div>
          <div class="line">
            <input type="radio" value="2" name="frage013_1" id="frage013_1_2" title="" /><label for="frage013_1_2">Mehrmals am Tag</label>
          </div>
		  <div class="line">
            <input type="radio" value="3" name="frage013_1" id="frage013_1_3" title="" /><label for="frage013_1_3">Einmal die Woche</label>
          </div>
		  <div class="line">
            <input type="radio" value="4" name="frage013_1" id="frage013_1_4" title="" /><label for="frage013_1_4">Mehrmals die Woche </label>
          </div>
		  <div class="line">
            <input type="radio" value="5" name="frage013_1" id="frage013_1_5" title="" /><label for="frage013_1_5">Einmal im Monat </label>
          </div>
		  <div class="line">
            <input type="radio" value="6" name="frage013_1" id="frage013_1_6" title="" /><label for="frage013_1_6">Mehrmals im Monat  </label>
          </div>
        </div>
      </div>
	  
	   <label><span class="title">Bitte bewerten Sie die folgenden Aussagen.  </span></label>
      <div class="formelements">
        <div class="format_likert">
          <table>
            <thead>
              <tr>
                <th width='40%'></th>
                <!-- width muss hier je nach Skala angepasst werden -->
                <th width='8.5714285714286%'>Stimme zu</th>
                <th width='8.5714285714286%'>Stimme eher zu</th>
                <th width='8.5714285714286%'>Unentschieden</th>
                <th width='8.5714285714286%'>Stimme eher nicht zu</th>
                <th width='8.5714285714286%'>Stimme nicht zu</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                
				<td>Ich werde zu häufig direkt von Unternehmen angesprochen. </td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
                <td  title='Stimme zu' onclick="frage013_2_5.click()">
                  <input type="radio" value="5" name="frage013_2" id="frage013_2_5"   title="" />
                </td>
                <td  title='Stimme eher zu' onclick="frage013_2_4.click()">
                  <input type="radio" value="4" name="frage013_2" id="frage013_2_4"   title="" />
                </td>
                <td  title='Unentschieden' onclick="frage013_2_3.click()">
                  <input type="radio" value="3" name="frage013_2" id="frage013_2_3"   title="" />
                </td>
                <td  title='Stimme eher nicht zu' onclick="frage013_2_2.click()">
                  <input type="radio" value="2" name="frage013_2" id="frage013_2_2"   title="" />
                </td>
                <td  title='Stimme nicht zu' onclick="frage013_2_1.click()">
                  <input type="radio" value="1" name="frage013_2" id="frage013_2_1"   title="" />
                </td>
              </tr>
			  
              <tr>
			  	<td>Ich bin durch die Direktansprache von Unternehmen genervt. </td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
                <td  title='Stimme zu' onclick="frage013_3_5.click()">
                  <input type="radio" value="5" name="frage013_3" id="frage013_3_5"   title="" />
                </td>
                <td  title='Stimme eher zu' onclick="frage013_3_4.click()">
                  <input type="radio" value="4" name="frage013_3" id="frage013_3_4"   title="" />
                </td>
                <td  title='Unentschieden' onclick="frage013_3_3.click()">
                  <input type="radio" value="3" name="frage013_3" id="frage013_3_3"   title="" />
                </td>
                <td  title='Stimme eher nicht zu' onclick="frage013_3_2.click()">
                  <input type="radio" value="2" name="frage013_3" id="frage013_3_2"   title="" />
                </td>
                <td  title='Stimme nicht zu' onclick="frage013_3_1.click()">
                  <input type="radio" value="1" name="frage013_3" id="frage013_3_1"   title="" />
                </td>
              </tr>
			  
			     <tr>
			  	<td>Viele Anfragen von Unternehmen sind standardisierte Kontaktanfragen und beinhalten keinen persönlichen Bezug zu meiner Person. </td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
                <td  title='Stimme zu' onclick="frage013_4_5.click()">
                  <input type="radio" value="5" name="frage013_4" id="frage013_4_5"   title="" />
                </td>
                <td  title='Stimme eher zu' onclick="frage013_4_4.click()">
                  <input type="radio" value="4" name="frage013_4" id="frage013_4_4"   title="" />
                </td>
                <td  title='Unentschieden' onclick="frage013_4_3.click()">
                  <input type="radio" value="3" name="frage013_4" id="frage013_4_3"   title="" />
                </td>
                <td  title='Stimme eher nicht zu' onclick="frage013_4_2.click()">
                  <input type="radio" value="2" name="frage013_4" id="frage013_4_2"   title="" />
                </td>
                <td  title='Stimme nicht zu' onclick="frage013_4_1.click()">
                  <input type="radio" value="1" name="frage013_4" id="frage013_4_1"   title="" />
                </td>
              </tr>
			  
			   <tr>
			  	<td>Durch die Direktansprache eines Unternehmens habe ich mich bei einem Unternehmen beworben, bei dem ich mich ohne die direkte Ansprache nicht beworben hätte. </td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
                <td  title='Stimme zu' onclick="frage013_5_5.click()">
                  <input type="radio" value="5" name="frage013_5" id="frage013_5_5"   title="" />
                </td>
                <td  title='Stimme eher zu' onclick="frage013_5_4.click()">
                  <input type="radio" value="4" name="frage013_5" id="frage013_5_4"   title="" />
                </td>
                <td  title='Unentschieden' onclick="frage013_5_3.click()">
                  <input type="radio" value="3" name="frage013_5" id="frage013_5_3"   title="" />
                </td>
                <td  title='Stimme eher nicht zu' onclick="frage013_5_2.click()">
                  <input type="radio" value="2" name="frage013_5" id="frage013_5_2"   title="" />
                </td>
                <td  title='Stimme nicht zu' onclick="frage013_5_1.click()">
                  <input type="radio" value="1" name="frage013_5" id="frage013_5_1"   title="" />
                </td>
              </tr>

     

            
              </tr>
         
            </tbody>
          </table>
        </div>
      </div>        
    </div>
  </div>
</div>
<div class="footer">
  <input class="button" type="submit" name="Submit" value="Weiter">
  <div class="meter">
    <!-- Hier wird der Fortschritt  fuer den Fortschrittsbalken berechnet (Aktuelle Frage/Anzahl Fragen)*100 -->
    <span style=<?php echo "'width:".round(((13/60)*100),0)."%'"?>></span>
  </div>
</div>
<div id='copyright'>
  <p><span data-mce-mark="1">Hinweis: Wird in den Fragen die m&auml;nnliche Form verwendet, geschieht dies ausschlie&szlig;lich aus Gr&uuml;nden der leichteren Lesbarkeit.</span></p>
  <p><a href="http://www.uni-bamberg.de/isdl" target="_blank">Prof. Dr. Tim Weitzel - Universit&auml;t Bamberg</a> in Zusammenarbeit mit <a href="http://www.monster.de" target="_blank">monster.de</a></p>
</div>
</form>
<?php

footer2();

?>