<?php
//EFL-Tracker 2003
//(c) Univentures GmbH, J. Franke 2003

//Verbindung mit der Datenbank aufnehmen
include("system/database/connect.inc.php");
include("system/libs/main.inc.php");
header2();
?>
<link rel="stylesheet" type="text/css" href="system/css/mycss.css"  />

<!-- Hier in das action Attribut den Scriptnamen der nächsten Frage eingeben (frage###.php)-->
<form action="frage053.php" method="get">

  <!-- Hier bei value den Namen der aktuellen Frage eingeben (frage###)-->
  <input type="hidden" name="tbltarget" value="frage052">
  <input type="hidden" name="session_ID" value="<?php echo $session_ID ?>">
  <div class="logo">

  <!-- Hier ist das Banner-Bild -->
    <img src="logo_bp2016.png">
  </div>      
  <div class="main">

  <!-- Die Überschrift -->
    <p align="center" class="Stil1"><strong>WhatsApp in der Rekrutierung</strong></p>
    <hr/>
    <div class="content">

	<!-- Frage -->
      <label><span class="title">Im Rahmen meiner Stellensuche hatte ich bereits mit mindestens einem Unternehmen Kontakt über WhatsApp. </span></label>
      <!-- Formularelemente. Kann zur Gliederung der Antwortmöglichkeiten in Bloecke genutzt werden. Für jeden Block sollte man einen formelements-div nutzen. -->

      <!-- Beispiel für Radio-Buttons -->
      <div class="formelements">
        <!-- Antwortmöglichkeiten: Für jedes input Element muss die id mit dem for Attribut des Labels übereinstimmen (ermöglicht Klickbarkeit auf dem Label). -->
        <div class="format_radio">
          <div class="line">
            <input type="radio" value="1" name="frage052_1" id="frage052_1_1" title="" /><label for="frage052_1_1">Ja</label>
          </div>
          <div class="line">
            <input type="radio" value="2" name="frage052_1" id="frage052_1_2" title="" /><label for="frage052_1_2">Nein</label>
          </div>
        </div>
      </div>
	  </div>
	  
	  <div class="content">
 
 	  <label><span class="title"> Bitte bewerten Sie folgende Aussagen.
	    </span></label>
      <div class="formelements">
        <div class="format_likert">
          <table>
            <thead>
              <tr>
                <th width='40%'></th>
                <!-- width muss hier je nach Skala angepasst werden -->
            
                <th width='8.5714285714286%'>Stimme voll zu</th>
				<th width='8.5714285714286%'>Stimme zu</th>
				<th width='8.5714285714286%'>Stimme eher zu</th>
                <th width='8.5714285714286%'>Unentschieden</th>
                <th width='8.5714285714286%'>Lehne eher ab</th>
				<th width='8.5714285714286%'>Lehne ab</th>
				<th width='8.5714285714286%'>Lehne voll ab</th>
              </tr>
            </thead>
            <tbody>
				
			  <tr>
              <td> Ich denke, dass in Zukunft verstärkt moderne Formen der Kommunikation (z.B. WhatsApp) in der Rekrutierung eingesetzt werden.  </td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
              
                <td  title='Stimme voll zu' onclick="frage052_2_7.click()">
                  <input type="radio" value="7" name="frage052_2" id="frage052_2_7"   title="" />
                </td>
				<td  title='Stimme zu' onclick="frage052_2_6.click()">
                  <input type="radio" value="6" name="frage052_2" id="frage052_2_6"   title="" />
                </td>
				<td  title='Stimme eher zu' onclick="frage052_2_5.click()">
                  <input type="radio" value="5" name="frage052_2" id="frage052_2_5"   title="" />
                </td>
                <td  title='Unentschieden' onclick="frage052_2_4.click()">
                  <input type="radio" value="4" name="frage052_2" id="frage052_2_4"   title="" />
                </td>
                <td  title='Lehne eher ab' onclick="frage052_2_3.click()">
                  <input type="radio" value="3" name="frage052_2" id="frage052_2_3"   title="" />
                </td>
				 <td  title='Lehne ab' onclick="frage052_2_2.click()">
                  <input type="radio" value="2" name="frage052_2" id="frage052_2_2"   title="" />
                </td>
				 <td  title='Lehne voll ab' onclick="frage052_2_1.click()">
                  <input type="radio" value="1" name="frage052_2" id="frage052_2_1"   title="" />
                </td>
              </tr>
			  
			    <tr>
              <td> Ich denke, dass Unternehmen von Kandidaten erwarten, dass sie in Zukunft verstärkt moderne Formen der Kommunikation (z.B. WhatsApp) während der Stellensuche einsetzen.   </td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
              
                <td  title='Stimme voll zu' onclick="frage052_3_7.click()">
                  <input type="radio" value="7" name="frage052_3" id="frage052_3_7"   title="" />
                </td>
				<td  title='Stimme zu' onclick="frage052_3_6.click()">
                  <input type="radio" value="6" name="frage052_3" id="frage052_3_6"   title="" />
                </td>
				<td  title='Stimme eher zu' onclick="frage052_3_5.click()">
                  <input type="radio" value="5" name="frage052_3" id="frage052_3_5"   title="" />
                </td>
                <td  title='Unentschieden' onclick="frage052_3_4.click()">
                  <input type="radio" value="4" name="frage052_3" id="frage052_3_4"   title="" />
                </td>
                <td  title='Lehne eher ab' onclick="frage052_3_3.click()">
                  <input type="radio" value="3" name="frage052_3" id="frage052_3_3"   title="" />
                </td>
				 <td  title='Lehne ab' onclick="frage052_3_2.click()">
                  <input type="radio" value="2" name="frage052_3" id="frage052_3_2"   title="" />
                </td>
				 <td  title='Lehne voll ab' onclick="frage052_3_1.click()">
                  <input type="radio" value="1" name="frage052_3" id="frage052_3_1"   title="" />
                </td>
              </tr>
			  
			  <tr>
              <td> Ohne den Einsatz moderner Formen der Kommunikation (z.B. WhatsApp) wird es in Zukunft für Unternehmen schwieriger werden mit qualifizierten Kandidaten zu kommunizieren.  </td>

                <!-- Der Wert des Attributs onclick muss mit der id des jeweiligen radio-buttons übereinstimmen -->
              
                <td  title='Stimme voll zu' onclick="frage052_4_7.click()">
                  <input type="radio" value="7" name="frage052_4" id="frage052_4_7"   title="" />
                </td>
				<td  title='Stimme zu' onclick="frage052_4_6.click()">
                  <input type="radio" value="6" name="frage052_4" id="frage052_4_6"   title="" />
                </td>
				<td  title='Stimme eher zu' onclick="frage052_4_5.click()">
                  <input type="radio" value="5" name="frage052_4" id="frage052_4_5"   title="" />
                </td>
                <td  title='Unentschieden' onclick="frage052_4_4.click()">
                  <input type="radio" value="4" name="frage052_4" id="frage052_4_4"   title="" />
                </td>
                <td  title='Lehne eher ab' onclick="frage052_4_3.click()">
                  <input type="radio" value="3" name="frage052_4" id="frage052_4_3"   title="" />
                </td>
				 <td  title='Lehne ab' onclick="frage052_4_2.click()">
                  <input type="radio" value="2" name="frage052_4" id="frage052_4_2"   title="" />
                </td>
				 <td  title='Lehne voll ab' onclick="frage052_4_1.click()">
                  <input type="radio" value="1" name="frage052_4" id="frage052_4_1"   title="" />
                </td>
              </tr>
		    </tbody>
          </table>
        </div>
      </div>        

     
    </div>
  </div>
</div>
<div class="footer">
  <input class="button" type="submit" name="Submit" value="Weiter">
  <div class="meter">
    <!-- Hier wird der Fortschritt  fuer den Fortschrittsbalken berechnet (Aktuelle Frage/Anzahl Fragen)*100 -->
    <span style=<?php echo "'width:".round(((56/60)*100),0)."%'"?>></span>
  </div>
</div>
<div id='copyright'>
  <p><span data-mce-mark="1">Hinweis: Wird in den Fragen die m&auml;nnliche Form verwendet, geschieht dies ausschlie&szlig;lich aus Gr&uuml;nden der leichteren Lesbarkeit.</span></p>
  <p><a href="http://www.uni-bamberg.de/isdl" target="_blank">Prof. Dr. Tim Weitzel - Universit&auml;t Bamberg</a> in Zusammenarbeit mit <a href="http://www.monster.de" target="_blank">monster.de</a></p>
</div>
</form>
<?php

footer2();

?>